Subject: Re: [PATCH] docs: add git-hash-object -t option's possible valuesync-mailbox>

From: Taylor Blau <[email-masked]>
Date: Thu, 22 Jun 2023 08:38:28 -0400

On Thu, Jun 22, 2023 at 12:46:34AM +0000, John Cai via GitGitGadget wrote:
> From: John Cai <[email-masked]>
>
> For newer users of Git, the possible values of -t in git-hash-object may
> not be apparent. In fact the current verbiage under NAME could
> lead one to conclude that git-hash-object(1) can only be used to create
> blobs.

In the above, these days we would say "git hash-object" instead of
"git-hash-object" (but "git-hash-object(1)" is correct to refer to the
manual page).

Not worth a reroll on its own, of course, but something to keep in mind
for the future.

Otherwise, this patch looks good to me.

Thanks,
Taylor